Mailinglist Archive: opensuse-bugs (15872 mails)

< Previous Next >
[Bug 304966] YaST2 package selector version selection is ignored
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 30 Aug 2007 08:13:28 -0600 (MDT)
  • Message-id: <20070830141328.93CB2245350@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=304966#c3


Ladislav Slezak <lslezak@xxxxxxxxxx> changed:

           What    |Removed                                         |Added
----------------------------------------------------------------------------
         AssignedTo|lslezak@xxxxxxxxxx                              |sh@xxxxxxxxxx




--- Comment #3 from Ladislav Slezak <lslezak@xxxxxxxxxx>  2007-08-30 08:13:28 MST ---
Bug in the package selector widget or in Selectable in libzypp?


-- 
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References